* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
html,
#root,
.App,
.auth-wrapper {
    width: 100%;
    height: 100%;
}

.auth-wrapper {
    display: flex;
}

.auth-inner {
    width: 450px;
    margin: auto;
    background: #ffffff;
    box-shadow: 0 14px 80px rgba(34, 35, 58, 0.2);
    padding: 40px 55px 45px 55px;
    border-radius: 15px;
    transition: all 0.3s;
}

.auth-wrapper .form-control:focus {
    border-color: #167bff;
    box-shadow: none;
}

.auth-wrapper h3 {
    text-align: center;
    margin: 0;
    line-height: 1;
    padding-bottom: 20px;
}

.signup__link, .login__link {
    text-align: right;
    font-size: 13px;
    padding-top: 10px;
    color: #7f7d7d;
}

.signup__error, .login__error {
    margin-top: 5px;
    color: red;
}

.navbar {
    height: 80px;
    font-size: 20px;
}

.navbar__username {
    margin-left: 8px;
}

.dropdown-toggle.nav-link {
    display: flex;
    align-items: center;
}

.ui.container {
    margin-top: 40px;
    width: 1500px !important;
}

.results-container {
    background-color: white;
    padding: 40px;
}

.searchbar {
    font-size: 20px;
}

.searchbar__input-container {
    display: flex;
}

.searchbar__input {
    margin-right: auto;
}

.searchbar__button {
    width: 100px;
    font-size: 14px;
}

.mediaCard {
    width: 100%;
    height: 400px;
    display: flex;
}

.mediaCard__image-container {
    width: 400px;
    height: 100%;
}

.mediaCard__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mediaCard__content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 30px;
}

.mediaCard__rating {
    margin-bottom: 0.5rem;
}

.mediaCard__description {
    margin-bottom: auto;
    font-size: 15px;
}

.mediaCard__button {
    background-color: green !important;
}

.media__no-result {
    text-align: center;
}

.mediaCard__hr {
    border: 1px solid black;
}

.notification {
    border-radius: 20px !important;
    box-shadow: none !important;
}